Bug 415551 - tab bar for folders in project bin
Summary: tab bar for folders in project bin
Status: RESOLVED FIXED
Alias: None
Product: kdenlive
Classification: Applications
Component: User Interface (show other bugs)
Version: 19.12.0
Platform: Appimage Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Jean-Baptiste Mardelle
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-25 13:34 UTC by Anton
Modified: 2022-01-17 00:43 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 21.12.0
fritzibaby: Brainstorm+


Attachments
tab bar for folders in project bin (115.55 KB, image/png)
2019-12-25 13:34 UTC, Anton
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Anton 2019-12-25 13:34:38 UTC
Created attachment 124705 [details]
tab bar for folders in project bin

SUMMARY

You need to make a tab bar for folders in project bin. To create tabs for important folders and quickly switch between them. See the picture.



EXPECTED RESULT


SOFTWARE/OS VERSIONS
Windows: 
macOS: 
Linux/KDE Plasma: 
(available in About System)
KDE Plasma Version: 
KDE Frameworks Version: 
Qt Version: 

ADDITIONAL INFORMATION
Comment 1 emohr 2019-12-29 19:28:02 UTC
Thank you for the idea. I added to: https://invent.kde.org/kde/kdenlive/issues/287
Comment 2 Julius Künzel 2021-03-25 22:34:30 UTC
Similar to https://bugs.kde.org/show_bug.cgi?id=418615
Comment 3 Julius Künzel 2022-01-17 00:43:48 UTC
Thanks for your report!

The possibility to open multiple bins covers your suggestion and was added in 21.12.0: https://kdenlive.org/en/2021/12/kdenlive-21-12-is-out/